.first{
background:url(fioletovyy_linii_svetlyy_fon_poverhnost_65823_1920x1200.jpg) no-repeat;
-webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  background-size: cover; 
}

.second{
background:url(fonstola.ru-117376.jpg) no-repeat;
-webkit-background-size: cover; 
  -moz-background-size: cover; 
  -o-background-size: cover; 
  background-size: cover; 
}

.third{
background:#f2dae3;

}


.logo
{width: 50px;
    height:50px;}

a{color:#0a0069;
text-decoration:none;}

h1{height:100px;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
font-size:80px;
}


header
{background:url(DSC_5417.jpg) no-repeat center top;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
height:612px;}

.links {
     display:flex;
   flex-direction:row;
justify-content:space-between;
   font-weight:bold;
opacity:0.7;
 -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
     background-size: cover;
background:url(Blue-lines-abstract-background_2560x1600.jpg) no-repeat;
   }

.price{
    padding: 20px 20px 0px 20px;
    min-height: 200px;
    border-radius: 5px;
    max-width: 660px;
    border: 5px solid #661734;
    background:#f9f9f9;
}
.calc_title{
    font-size: 28px;
    color: #ee1d25;
    margin: 0 0 20px;
}
.result{
    padding: 20px 0 0;
    margin: 20px 0;
    font-size: 24px;
    border-top: 1px solid #e0e0e0;
}
span.total{
    color: #ed1d25;
}
.calculator input[type="text"], select {
    padding: 5px 10px;
    border: 1px solid #ccc;
    margin-right: 10px;
    margin-bottom: 10px;
}
.otziv
{display:inline-block;
vertical-align:top;
width:70%;float:right;}

.otziv_item
{border-top:2px solid #ffc600;
padding-top:10px;
overflow:hidden;}

.otziv_item img
{display:inline-block;
width:95px;
vertical-align:top;}

.otziv_item p
{padding:0;}